@media only screen and (min-width:0px){
span#M2 {height:37.4764pt; width:151.71pt;}
span#R2, span#L2 {width:13.45pt;}
svg#M2-1 {position:absolute;left:0pt;top:0pt;}
svg#M2-2 {margin-top:12.81pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M11 {height:13.9248pt; width:41.3pt;}
span#R11, span#L11 {width:15.1pt;}
svg#M11-1 {position:absolute;left:0pt;top:0pt;}
svg#M11-2 {margin-top:0.7pt;position:absolute;}
}
@media only screen and (min-width:0px){
span#M14 {height:29.4202pt; width:129.38pt;}
span#R14, span#L14 {width:14.93pt;}
svg#M14-1 {position:absolute;left:0pt;top:0pt;}
svg#M14-2 {margin-top:8.78pt;position:absolute;}
}
@media only screen and (min-width:1075px){
span#M19 {height:20.3578pt; width:304.31pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:181.49pt;top:0pt;}
svg#M19-3 {margin-top:4.25pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M19 {height:47.7164pt; width:100%;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {right: 0;top:29.22pt;position: absolute;}
svg#M19-3 {margin-top:17.93pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M19 {height:20.3578pt; width:304.31pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:181.49pt;top:0pt;}
svg#M19-3 {margin-top:4.25pt;position:absolute;}
}
@media only screen and (min-width:528px) and (max-width:767px){
span#M19 {height:20.3578pt; width:304.31pt;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {position:absolute;left:181.49pt;top:0pt;}
svg#M19-3 {margin-top:4.25pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:527px){
span#M19 {height:47.7164pt; width:100%;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {right: 0;top:29.22pt;position: absolute;}
svg#M19-3 {margin-top:17.93pt;position:absolute;}
}
@media only screen and (min-width:331px) and (max-width:527px){
span#M19 {height:47.7164pt; width:100%;}
span#R19, span#L19 {width:15.52pt;}
svg#I19, svg#IL19  {display:none;}
svg#M19-1 {position:absolute;left:0pt;top:0pt;}
svg#M19-2 {right: 0;top:29.22pt;position: absolute;}
svg#M19-3 {margin-top:17.93pt;position:absolute;}
}
@media only screen and (max-width:331px){
span#M19 {height:auto; width:auto;}
svg#I19, svg#IL19  {display:inherit;}
span#R19, span#L19 {width:auto;}
svg#M19-1, svg#M19-2, svg#M19-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M29 {height:35.476pt; width:311.53pt;}
span#R29, span#L29 {width:14.96pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {position:absolute;left:190.33pt;top:0pt;}
svg#M29-3 {margin-top:11.81pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1074px){
span#M29 {height:57.5956pt; width:100%;}
span#R29, span#L29 {width:14.96pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {right: 0;top:33.22pt;position: absolute;}
svg#M29-3 {margin-top:22.87pt;position:absolute;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M29 {height:35.476pt; width:311.53pt;}
span#R29, span#L29 {width:14.96pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {position:absolute;left:190.33pt;top:0pt;}
svg#M29-3 {margin-top:11.81pt;position:absolute;}
}
@media only screen and (min-width:536px) and (max-width:767px){
span#M29 {height:35.476pt; width:311.53pt;}
span#R29, span#L29 {width:14.96pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {position:absolute;left:190.33pt;top:0pt;}
svg#M29-3 {margin-top:11.81pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:535px){
span#M29 {height:57.5956pt; width:100%;}
span#R29, span#L29 {width:14.96pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {right: 0;top:33.22pt;position: absolute;}
svg#M29-3 {margin-top:22.87pt;position:absolute;}
}
@media only screen and (min-width:342px) and (max-width:535px){
span#M29 {height:57.5956pt; width:100%;}
span#R29, span#L29 {width:14.96pt;}
svg#I29, svg#IL29  {display:none;}
svg#M29-1 {position:absolute;left:0pt;top:0pt;}
svg#M29-2 {right: 0;top:33.22pt;position: absolute;}
svg#M29-3 {margin-top:22.87pt;position:absolute;}
}
@media only screen and (max-width:342px){
span#M29 {height:auto; width:auto;}
svg#I29, svg#IL29  {display:inherit;}
span#R29, span#L29 {width:auto;}
svg#M29-1, svg#M29-2, svg#M29-3  {display:none;}
}
@media only screen and (min-width:1075px){
span#M33 {height:70.446pt; width:100%;}
span#R33, span#L33 {width:15.49pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {right: 0;top:38.3pt;position: absolute;}
svg#M33-3 {margin-top:29.29pt;position:absolute;}
}
@media only screen and (min-width:1008px) and (max-width:1074px){
span#M33 {height:70.446pt; width:100%;}
span#R33, span#L33 {width:15.49pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {right: 0;top:38.3pt;position: absolute;}
svg#M33-3 {margin-top:29.29pt;position:absolute;}
}
@media only screen and (min-width:992px) and (max-width:1008px){
span#M33 {height:auto; width:auto;}
svg#I33, svg#IL33  {display:inherit;}
span#R33, span#L33 {width:auto;}
svg#M33-1, svg#M33-2, svg#M33-3  {display:none;}
}
@media only screen and (min-width:768px) and (max-width:991px){
span#M33 {height:70.446pt; width:100%;}
span#R33, span#L33 {width:15.49pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {right: 0;top:38.3pt;position: absolute;}
svg#M33-3 {margin-top:29.29pt;position:absolute;}
}
@media only screen and (min-width:733px) and (max-width:767px){
span#M33 {height:45.4571pt; width:458.02pt;}
span#R33, span#L33 {width:15.49pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {position:absolute;left:145.9pt;top:0pt;}
svg#M33-3 {margin-top:16.8pt;position:absolute;}
}
@media only screen and (min-width:523px) and (max-width:732px){
span#M33 {height:70.446pt; width:100%;}
span#R33, span#L33 {width:15.49pt;}
svg#I33, svg#IL33  {display:none;}
svg#M33-1 {position:absolute;left:0pt;top:0pt;}
svg#M33-2 {right: 0;top:38.3pt;position: absolute;}
svg#M33-3 {margin-top:29.29pt;position:absolute;}
}
@media only screen and (min-width:507px) and (max-width:523px){
span#M33 {height:auto; width:auto;}
svg#I33, svg#IL33  {display:inherit;}
span#R33, span#L33 {width:auto;}
svg#M33-1, svg#M33-2, svg#M33-3  {display:none;}
}
@media only screen and (max-width:523px){
span#M33 {height:auto; width:auto;}
svg#I33, svg#IL33  {display:inherit;}
span#R33, span#L33 {width:auto;}
svg#M33-1, svg#M33-2, svg#M33-3  {display:none;}
}
@media only screen and (min-width:0px){
span#M36 {height:31.2796pt; width:71.59pt;}
span#R36, span#L36 {width:15.08pt;}
svg#M36-1 {position:absolute;left:0pt;top:0pt;}
svg#M36-2 {margin-top:9.71pt;position:absolute;}
}
@media only screen and (min-width:367px){
span#M41 {height:22.0998pt; width:184.2pt;}
span#R41, span#L41 {width:15.23pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:0pt;}
svg#M41-2 {position:absolute;left:41.24pt;top:0pt;}
svg#M41-3 {margin-top:5.12pt;position:absolute;}
}
@media only screen and (min-width:296px) and (max-width:366px){
span#M41 {height:45.6795pt; width:100%;}
span#R41, span#L41 {width:15.23pt;}
svg#I41, svg#IL41  {display:none;}
svg#M41-1 {position:absolute;left:0pt;top:-5.19pt;}
svg#M41-2 {right: 0;top:23.58pt;position: absolute;}
svg#M41-3 {margin-top:16.91pt;position:absolute;}
}
@media only screen and (max-width:296px){
span#M41 {height:auto; width:auto;}
svg#I41, svg#IL41  {display:inherit;}
span#R41, span#L41 {width:auto;}
svg#M41-1, svg#M41-2, svg#M41-3  {display:none;}
}
@media only screen and (min-width:420px){
span#M49 {height:59.9411pt; width:223.28pt;}
span#R49, span#L49 {width:15.4pt;}
svg#I49, svg#IL49  {display:none;}
svg#M49-1 {position:absolute;left:0pt;top:0pt;}
svg#M49-2 {margin-top:24.04pt;position:absolute;}
}
@media only screen and (max-width:420px){
span#M49 {height:auto; width:auto;}
svg#I49, svg#IL49  {display:inherit;}
span#R49, span#L49 {width:auto;}
svg#M49-1, svg#M49-2  {display:none;}
}

